Subject: [Rserpool] Rserpool milestones

From: [email-masked]
Date: Fri, 6 Sep 2002 10:24:56 -0500

For some strange reason, someone on 9/4/2002 changed all of our Rserpool milestones to done.  I don't know how this happened.   Last week the milestones indicated dates that needed to be changed to reflect the current status.  In any case, we are not all done with the milestones.

Lyndon and I are working on updating the milestones.  There are a number of new documents that we need to add as well.  I'll let you know when the page is updated.

-- maureen
_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool